How to resolve Varnish compilation error in Cloudlinux

Varnish plugin works well with CloudLinux server. But sometimes the compilation may fail with errors.

Its due to the absence of dependent packages in the server.

So please install the below necessary packages before starting varnish compilation.

readline

readline-devel

pcre

pcre-devel

You can install Varnish cache with out any issues now.

 

Leave a Reply

Your email address will not be published. Required fields are marked *